~db_vector_iterator
Prev | Chapter 13. Db_vector_iterator | Next

## ~db_vector_iterator

### Function Details

    virtual ~db_vector_iterator()

### Group: Constructors and destructor

Do not construct iterators explictily using these constructors, but call db_vector::begin to get an valid iterator.

db_vector::begin

### Class

db_vector_iterator

Prev | Up | Next
Chapter 13. Db_vector_iterator | Home | operator++